csrf

Publicada actualización de seguridad para WordPress

16/01/2017
Detectadas ocho vulnerabilidades en diferentes componentes que afectan a la versión 4.7 y anteriores.

Riesgo: Alto Alto

Actualizaciones de seguridad para productos VMware

14/06/2016
En las últimas semanas se han publicado varios boletines de seguridad para corregir vulnerabilidades detectadas en varios productos de VMware.

Riesgo: Alto Alto

Múltiples vulnerabilidades detectadas en Moodle

21/01/2015
Moodle ha publicado ocho boletines de seguridad que corrigen vulnerabilidades detectadas en todas las versiones de su aplicación.

Riesgo: Crítico Crítico

Investigador demuestra el hackeo a PayPal

05/12/2014
PayPal
El investigador de seguridad egipcio, Yasser H. Ali, ha demostrado el hackeo a PayPal con un simple clic, aprovechando una vulnerabilidad crítica que podía haber puesto en peligro a 156 millones de clientes.


Vulnerabilitats en IBM WebSphere Application Server

13/10/2014
IBM ha publicat una actualització per a corregir dos vulnerabilitats en IBM WebSphere Application Server que podrien permetre la realització atacs de Cross-Site Request Forgery i de Cross-Site Scripting.

Riesgo: Medio Medio

Diversas vulnerabilidades en Moodle

23/01/2014
Moodle ha publicado tres boletines de seguridad en los que corrigen otras tantas vulnerabilidades.

Riesgo: Medio Medio

Vulnerabilidad CSRF en Fortinet FortiAnalyzer

27/11/2013
Se ha informado de una vulnerabilidad en Fortinet FortiAnalyzer, que podría ser aprovechada por atacantes maliciosos para lanzar ataques de falsificación de peticiones entre sitios (CSRF, del inglés Cross-site Request Forgery).

Riesgo: Bajo Bajo

Múltiples vulnerabilidades en el núcleo de Drupal

21/11/2013
Se han detectado y corregido múltiples vulnerabilidades de alta criticidad en el núcleo del gestor de contenidos Drupal.

Riesgo: Crítico Crítico

Vulnerabilidad en McAfee Data Loss Prevention

19/08/2013
Se ha informado de varias vulnerabilidades en McAfee Data Loss Prevention, que podrían ser aprovechadas para realizar ataques de cross-site scripting y cross-site request forgery así como provocar una denegación de servicio.

Riesgo: Bajo Bajo

Vulnerabilidad CSRF en OpenVPN

09/05/2013
Charlie Eriksen ha descubierto una vulnerabilidad en el servidor de acceso OpenVPN, que podría ser aprovechada por atacantes maliciosos para realizar un ataque CSRF (del inglés Cross-site request forgery o falsificación de petición en sitios cruzados).

Riesgo: Bajo Bajo

Páginas

Subscribe to RSS - csrf